<app-toobar></app-toobar>



  <div fxLayout="row">
    <mat-card class="roreiro">
      <h1>Roteiro Simples</h1>
      <div fxLayout="row">
        <div fxLayout="col">
      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>Teatro Amazonas</mat-card-title>
          <mat-card-subtitle> Manaus</mat-card-subtitle>
        </mat-card-header>
        <img mat-card-image src="../../../assets/img/teatroamazonas2.jpg" alt="Teatro Amazonas">
        <mat-card-content>
          <p>
           Teatro Amazonas, localizado no centro é um dos principais pontos turisticos de Manaus.
          </p>
        </mat-card-content>

      </mat-card>
    </div>
    <div fxLayout="col">

      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>Orla Ponta Negra</mat-card-title>
          <mat-card-subtitle> Manaus</mat-card-subtitle>
        </mat-card-header>
        <img mat-card-image src="../../../assets/img/pontanegra.jpg" alt="Ponta Negra Orla">
        <mat-card-content>
          <p>
           Ponta negra, um dos principais pontos turisticos de Manaus, conta com uma vista exuberante do Rio Negro.
          </p>
        </mat-card-content>

      </mat-card>


    </div>







    </div>
<mat-card-actions class="actions-card">
  <button mat-button  (click)="openDialog()" class="botao-comprar">Selecionar</button>
</mat-card-actions>

    </mat-card>


  </div>

  <div fxLayout="row">
    <mat-card class="roreiro">
      <h1>Roteiro Médio</h1>
      <div fxLayout="row">
        <div fxLayout="col">
      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>Teatro Amazonas</mat-card-title>
          <mat-card-subtitle> Manaus</mat-card-subtitle>
        </mat-card-header>
        <img mat-card-image src="../../../assets/img/teatroamazonas2.jpg" alt="Teatro Amazonas">
        <mat-card-content>
          <p>
           Teatro Amazonas, localizado no centro é um dos principais pontos turisticos de Manaus.
          </p>
        </mat-card-content>

      </mat-card>
    </div>
    <div fxLayout="col">

      <mat-card class="example-card">
        <mat-card-header>
          <div mat-card-avatar class="example-header-image-pn"></div>
          <mat-card-title>Orla Ponta Negra</mat-card-title>
          <mat-card-subtitle> Manaus</mat-card-subtitle>
        </mat-card-header>
        <img mat-card-image src="../../../assets/img/pontanegra.jpg" alt="Ponta Negra Orla">
        <mat-card-content>
          <p>
           Ponta negra, um dos principais pontos turisticos de Manaus, conta com uma vista exuberante do Rio Negro.
          </p>
        </mat-card-content>

      </mat-card>


    </div>







    </div>
<mat-card-actions class="actions-card">
  <button mat-button  (click)="openDialog()" class="botao-comprar">Selecionar</button>
</mat-card-actions>

    </mat-card>


  </div>
